Subject: [POTENTIAL PHISHING]Webdesktop: Jõhvi Vallavolikogu otsuse edastamine
From: "Johvi Vallavalitsus" <[email-masked]>
To: <[email-masked]>, <[email-masked]>, "TA Info" <[email-masked]>, <[email-masked]>, <[email-masked]>, <[email-masked]>, <[email-masked]>
Date: Thu, 4 Jul 2024 12:11:13 +0300

Tähelepanu! Tegemist on väljastpoolt asutust saabunud kirjaga. Tundmatu 
saatja korral palume linke ja faile mitte avada.

 e-posti sisutekst: Teile on saadetud dokument Jõhvi Vallavalitsuse 
dokumendihaldusprogrammist WebDesktop.
Registreerimise number: 7-1.3/1396-12
Registreerimise kuupäev: 04.07.2024
Sisu: Anname teada, et Jõhvi Vallavolikogu algatas 20.06.2024 otsusega nr 
205 üldplaneeringu lahendust muutva Jõhvi linna Pargi tänava T9, Pargi 
tänava T8 ja Pargi tänava T2 kinnistute ning lähiala detailplaneeringu.

Jõhvi linna Pargi tänava T9, Pargi tänava T8 ja Pargi tänava T2 kinnistute 
ning lähiala detailplaneeringu algatamise otsusega saab tutvuda Jõhvi valla 
veebilehel www.johvi.ee / Ehitus ja planeerimine / Detailplaneeringud / 
DP-198